body {
    font-family: "Lato", sans-serif;
	margin:0;
	width: 100%;
}

/* Navigatie voor de zijkant */
.sidenav {  
    height: 100%; 
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #d9d9d9;
    overflow-x: hidden;
    transition: 0.6s;
    padding-top: 60px;
}

/* Navigatie voor de zijkant per "blokje" */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
	height: 70px;

}

/* Navigatie voor de zijkant als je over een "blokje" gaat */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Kruisje in de sidenav */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 90px;
    margin-left: 50px;
	line-height: 70px;
	
}

/* Het uitklappen van een "blokje" */
.accordion {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

/*  */
div.panel {
    padding: 0 30px;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

/*  */
div.panel.show {
    opacity: 1;
    max-height: 500px;  
}

/*  */

.topnav .button {	
	
}
.topnav .button .left {
	font-size: 30px;
	cursor: pointer; 
	margin: 0px 20px 0px 20px;
	line-height: 70px;
	color: black;
	text-align: center;
	float: left;
}

/*  */
.topnav {
	list-style-type: none;
    overflow: hidden;
	margin: 0;
	padding:0;
	background-color: white;
    top: 0;
    width: 100%;
    position: fixed;
	height: 70px;
	color: rgb(255, 0, 0);
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.8);
	z-index: 100;
}

/*  */
.topnav .text {
	padding: 0;
	background-color: none;
    width: 1200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*  */	
.topnav .text .left {
	background-color: none;
    top: 0;
	width: auto;
	text-align: left;
	float: left;
}

/*  */
.topnav .text .right {
	background-color: none;
    top: 0;
	width: auto;
	text-align: right;
	float: right;
}

/*  */
.topnav .text .center {
		display: none;
}

/*  */
.left p{
	margin: 15px 0px 0px 0px;
	font-size: 28px;
	line-height: 28px;
}

/*  */
.left p#link{
	margin: 0;
	font-size: 12px;
	line-height: 12px;
	color: black;
}

/*  */
.right p{
	margin: 15px 0px;
	font-size: 20px;
	line-height: 20px;
	color: black;
}

/*  */
.slider {
	margin: 80px 0px 0px 0px;
	width: 100%;
	height: 350px;
	background-image: url("../img/bg.jpg");
	opacity: 1.0;
	text-align: center;
}

/*  */
.slider .slideshow {
	display: block;
	width: 1200px;	
	height: 350px;	
	margin-left: auto;
	margin-right: auto;	
	background-color: red;
}

/*  */
.slider .slideshow img.mySlides {
    position: absolute;
    clip: rect(0px,1200px,350px,0px);
}

/*  */
.body {
	width: 1200px;	
	height: auto;
	margin-left: auto;
	margin-right: auto;	
	background-color: none;	
}

/*  */
.body .agenda {
	margin: 10px 0px 0px 0px;
	width: 100%;
	height: 150px;
	background-color: none;
	text-align: left;
	border-bottom: 6px solid rgba(255,0,0,1.0);
}

.body .agenda:hover {
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.8);
}

/*  */
.body .agenda .datum {
	width: 150px;
	height: 150px;
	background-color: rgba(190, 190, 190, 1.0);
	opacity: 1.0;	
	float: left;
}

/*  */
.body .agenda .datum p#day{
	margin: 0;
	font-size: 28px;
	line-height: 28px;
	color: white;
	text-align: center;
	padding-top: 41px;
}

/*  */
.body .agenda .datum p#year{
	margin: 0;
	font-size: 40px;
	line-height: 40px;
	color: white;
	text-align: center;
	padding-bottom: 41px;
}

/*  */
.body .agenda .info {
	width: 1050px;
	height: 150px;
	background-color: none;
	opacity: 1.0;	
	float: left;
}

/*  */
.body .agenda .info p#head {
	font-size: 28px;
	line-height: 28px;
	margin: 0;
	color: black;
    text-align: justify;
	padding: 0px 0px 0px 10px;
}

/*  */
.body .agenda .info p#text {
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	color: black;
    text-align: justify;
	padding: 0px 10px 0px 10px;
}

/*  */
.body .news {
	margin: 10px 0px 0px 0px;
	width: 1194px;
	height: 150px;
	background-color: rgba(230, 230, 230, 1.0);
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	opacity: 1.0;
	border-left: 6px solid rgba(255,0,0,1.0);
}

/*  */
.body .news p#text {
	font-size: 18px;
	line-height: 18px;
	margin: 0;
	color: black;
    text-align: justify;
	padding: 10px 10px 0px 10px;
}

/*  */
.overlay {
	background-color: none;
	width:      100%;
	height:     100%; 
	z-index:    0;
	top:        0; 
	left:       0; 
	position:   fixed; 
	transition: 0.6s;
}

/*  */
.slide{
	background-color: none ;
	width:      100%;
	height:     100%; 
	z-index:    0;
	top:        0; 
	left:       0; 
	position:   fixed; 
}

/*  */
.footer {
	list-style-type: none;
	margin: 5px 0px 0px 0px;
	padding:0;
	overflow: hidden;
	background-image: url("../img/bg.jpg");
    bottom: 0;
    width: 100%;
    position: relative;
	height: 350px;
	color: rgb(255, 255, 255);
	border-top: 6px solid rgb(255, 0 ,0);
	
}

/*  */
.footer .column {
	width: 1200px;
	height: 350px;
	background-color: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	color: white;
}

/*  */
.footer .column .left {
	width: 400px;
	height: 350px;
	background-color: none;
	display: block;
	margin-left: 0;
	float: left;
	text-align: left;
}

/*  */
.footer .column .left h1 {
	font-size: 28px;
}

/*  */
.footer .column .left p {
	font-size: 24px;
	line-height: 24px;
}

/*  */
.footer .column .center {
	width: 400px;
	height: 350px;
	background-color: none;
	display: block;
	float: left;
	text-align: center;
}

/*  */
.footer .column .center h1 {
	font-size: 28px;
}

/*  */
.footer .column .center p {
	font-size: 24px;
	line-height: 24px;
	color: white;
}

/*  */
.footer .column .right {
	width: 400px;
	height: 350px;
	background-color: none;
	display: block;
	float: left;
	text-align: right;
}

/*  */
.footer .column .right h1 {
	font-size: 28px;
}

/*  */
.footer .column .right p {
	font-size: 24px;
	line-height: 24px;
	color: white;
}

/*  */
.footer .bottom {
	margin-bottom: 0px;
	padding:0;
	overflow: hidden;
	background-color: rgba(255, 255, 255, 0.2);
    bottom: 0;
    width: 100%;
	z-index: 1;
    position: absolute;
	height: 50px;
	color: rgb(255, 255, 255,0.);
}

